summaryrefslogtreecommitdiffstats
path: root/libraries/itcl/itcl.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'libraries/itcl/itcl.SlackBuild')
-rw-r--r--libraries/itcl/itcl.SlackBuild10
1 files changed, 5 insertions, 5 deletions
diff --git a/libraries/itcl/itcl.SlackBuild b/libraries/itcl/itcl.SlackBuild
index acbcae9d39..caf925cde8 100644
--- a/libraries/itcl/itcl.SlackBuild
+++ b/libraries/itcl/itcl.SlackBuild
@@ -38,7 +38,7 @@ else
LIBDIRSUFFIX=""
fi
-set -e # Exit on most errors
+set -e
rm -rf $PKG
mkdir -p $TMP $PKG $OUTPUT
@@ -47,7 +47,7 @@ rm -rf $PRGNAM-$VERSION /tmp/tcl$TCL
tar xvf $CWD/$PRGNAM$VERSION.tar.gz
mv $PRGNAM$VERSION $PRGNAM-$VERSION
-# Since itcl expects tcl to be in /tmp (Slackware default in set by
+# Since itcl expects tcl to be in /tmp (Slackware default in set by
# /usr/lib${LIBDIRSUFFIX}/tclConfig.sh (TCL_SRC_DIR).
tar -C /tmp -xvf $CWD/tcl$TCL-src.tar.xz
@@ -79,12 +79,12 @@ find $PKG | xargs file | grep -e "executable" -e "shared object" | grep ELF \
# There's nothing in $PKG/usr/bin
rmdir $PKG/usr/bin
-# Add manpages that are part of the source tarball, but that upstream
+# Add manpages that are part of the source tarball, but that upstream
# doesn't include for some reason.
mkdir -p $PKG/usr/man/man3
-for manpage in $TMP/$PRGNAM-$VERSION/doc/*.3 ; do
+for manpage in $TMP/$PRGNAM-$VERSION/doc/*.3 ; do
gzip -9 -c $manpage > $PKG/usr/man/man3/$( basename $manpage ).gz; done
-
+
mkdir -p $PKG/usr/doc/$PRGNAM-$VERSION
cp -a \
license.terms \